
/*
 * login.html
 */

.ms-auth-bg {
  background-image: url('../../assets/img/banner-login.png');
}
.ms-auth-form {
  background-color: #fafafa;
}

.alert i {
  margin-right: 10px;
}

/*
 * index.html
 */

.side-nav .logo-sn a {
  padding: 12px 0;
}

.logo-sn a img {
  max-width: 180px;
}

.menu-divider {
  height: 0;
  overflow: hidden;
  border-top: 1px solid #e9ecef;
}

.bg-brand-1 {
  background-color: #7d5af6;
}

.bg-brand-2 {
  background-color: #fedc00;
}

.dark-text {
  color: #333 !important;
}

.disabled-text {
  color: #ddd !important;
}

.text-right {
  text-align: right;
}

.badge {
  font-size: 10px;
  padding: .5em .5em;
  font-weight: normal;
}

/*
 * ordenes.html
 */

.list-icons {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
}

.list-icons-item {
  display: inline-block;
}

.list-icons>:not(:last-child) {
  margin-right: 10px;
}

table i {
  margin-right: 0px;
  font-size: 1.25rem;
}

a.list-icons-item:hover {
  outline: 0;
  opacity: .75;
}

.table-hover tbody tr:hover {
  background-color: rgba(0,0,0,.05);
}